\begin{figure}[htbp]
	\centering
	\begin{subfigure}[t]{.3\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/original/color_lena}
		\caption{Original.}
		\label{fig:lena-orig}
	\end{subfigure}
	\begin{subfigure}[t]{.3\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/gaussian/color_lena}
		\caption{Ruido gaussiano.}
		\label{fig:lena-gaussian}
	\end{subfigure}
	\\
	\begin{subfigure}[t]{.3\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/color/lena_var}
		\caption{Método variacional.}
		\label{fig:lena-var}
	\end{subfigure}
	\begin{subfigure}[t]{.3\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/color/lena_iso}
		\caption{Flujo isotrópico.}
		\label{fig:lena-iso}
	\end{subfigure}
	\begin{subfigure}[t]{.3\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/color/lena_aniso}
		\caption{Flujo anisotrópico.}
		\label{fig:lena-aniso}
	\end{subfigure}
	\caption{Tratamiento de la imagen \texttt{lena\_color} con ruido gaussiano.}
	\label{fig:lena}
\end{figure}
